help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Can't build Emacs 24.5 or master-branch


From: Eli Zaretskii
Subject: Re: Can't build Emacs 24.5 or master-branch
Date: Wed, 22 Apr 2015 17:16:55 +0300

> From: Rasmus <address@hidden>
> Date: Wed, 22 Apr 2015 16:04:37 +0200
> 
> At the  moment I can  neither build  Emacs-24.5 or Emacs-25-git.   I don't
> know if  this is a  bug in Emacs  or some sort of  bug on my  system.  The
> following is the output of:
> 
>     ./configure CFLAGS='-g3 -O0'
>     make
>     # fails
>     cd src/
>     gdb temacs
>     (gdb) source .gdbinit
>     (gdb) run --batch --load loadup bootstrap
>     (gdb) backtrace
> 
> I would appreciate any tips on solving this.

This is not a good place for reporting or discussing such problems.
Please submit a bug report using "M-x report-emacs-bug RET".

> x200s:rasmus:[emacs-git] $ make

Please say "make V=1" instead (after cleaning the tree with "make
clean"), and attach everything that it says to your bug report.

Also, is this the latest git HEAD?

Thanks.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]